<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
    <title>Space Reserch Center</title>
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;900&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital@1&display=swap" rel="stylesheet">
  </head>

  <body>
    <header class="header">
      <div class="header_content">
        <div class="header_link">
            <a href="#space">Space Center</a>
        </div>
        <div class="header_main">
          <p class="header_space">SPACE</p>
          <p class="header_center">Research Center</p>
          <p class="header_text">An international space research organisation that involve to discover the new space things</p>
          
        </div>
        <form class="form">
          
          <input type="email" id="email" value="Enter a valid email address"/>
          <button class="header_button">Submit</button>
        </form>
      </div>
    </header>
 
    <section class="wrapper">   
      <section class="main" >
        <section class="education">
      
          <p id="space" class="education_smal_title">Fun and engaging education</p>
          <p class="education_big_title">ABOUT THE EDUCATION FOUNDATION</p><hr/>
          <p class="education_text">
            The Manned Space Flight Education Foundation inonprofit educational foundation offering 
            extensive science education programs and a space museum. The cornerstone of its education 
            mission is Space Center Houston, a leading science and space exploration learning center. 
            It is one of Houston's top attractions, the area's No. 1 attraction for international 
            visitors, the Official Visitor Center of NASA Johnson Space Center and a Smithsonian Affiliate.
          </p>
        </section>
    
   
        <div class="moon">
          <div class="moon_img">
              <img src="img/section-1.jpeg" alt="Image with Moon"/>
          </div>
          <div class="moon_inf">
              <p class="moon_smal_title">To the Moon and Beyond</p>
              <p class="moon_big_title">WELCOME ABOARD</p> <hr/>
              <p class="moon_text">
                Space Center Houston has welcomed nearly 20 million visitors and 
                currently hosts more than 1 million visitors annually in its 250,000-square-foot educational complex.
                Space Center Houston has a $73 million impact on the greater Houston economy, 
                according to a 2016 economic study by Jason Murasko and Stephen Cotten, associate professors of economics at the University of Houston - Clear Lake.
              </p>
         </div>
        </div>
    


        <div class="houston">
            <div class="houston_inf">
              <img src="img/section-2.jpeg" class="Img" alt="Image with Satellite"/>
              <p class="inform">
                There is always something new at Space Center Houston with an amazing array of traveling exhibits and astounding events.
              </p>
            </div>
            <div class="houston_inf">
              <img src="img/section-3.jpeg" class="Img" alt="Image with Satellite"/>
              <p class="inform">
                Space Center Houston has the world's largest collection of moon rocks and lunar samples for public view.
              </p>
            </div>
        </div>
      </section>
    </section>
    
      <section class="museum_content">
        <section class="museum">
         
          <p class="museum_smal_title">Certified Autism Center</p>
          <p class="museum_big_title">EDUCATIONAL COMPLEX AND SPACE MUSEUM</p>
          <hr>
          <p class="museum_text">
            The certification process involves rigorous training for staff, inspections and improvements that enable Space Center Houston 
            to better welcome and accommodate guests with autism spectrum disorder and other sensory and cognitive challenges. 
            Space Center Houston was always welcoming to guests with special needs,"McMahon said."
            I was able to help support that commitment by leading informal training for my instructor colleagues on working with guests with disabilities, including autism.
          </p></section>
        </section>

        <footer class="footer">
          <div class="footer_content">
          <div class="footer_inf">
            <div class="footer_title">
              <p>
                EMPIRE STATE BUILDING
              </p>
            </div>
            <div class="footer_address">
              <p> 350 5th Ave, New York, NY 10118</p>
              <p>1 212-736-3100</p>
              <a class="mailto" href="mailto:contacts@esbinyc.com "> contacts@esbinyc.com </a>
            </div>
          </div>
          <div class="footer_img">
            <img src="img/footer-img.png" alt="Icon" />
          </div>
        </div>
        </footer>  


      
    
  </body>

</html>